@charset "utf-8";


#linkovigore a {

	font-size: 10px;
	color: 000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


#linkovigore a:hover {
	color: #C00000;
	

}
#linkovilevo a {

	font-size: 10px;
	color: 000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


#linkovilevo a:hover {
	color: #C00000;
	

}
#linkovisredina a {

	font-size: 10px;
	color: FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


#linkovisredina a:hover {
	color: #C00000;
	

}